{% extends "admin/change_list.html" %}
{% load admin_urls %}

{# Original template renders object-tools only when has_add_permission is True. #}
{# This hack allows sub templates to add to object-tools #}
{% block object-tools %}
    <ul class="object-tools">
        {% block object-tools-items %}
            {% if has_add_permission %}
                <li><a href="{% url 'admin:groups_permissions_backup_create' %}"
                       class="addlink">Create Backup</a></li>
            {% endif %}
        {% endblock %}
    </ul>
{% endblock %}